.pagination_div
{
	font-weight: normal;
	font-size: 100%;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
	text-align: center;
}

.pagination
{
  display:inline;
  line-height: 2.6em;
  background-color: #F9FAFA;
  padding: 10px;
  border: 1px solid #E9EAEB;
}

.pagination .first
{
	display: inline;
	padding: 3px;
	padding-left: 1em;
	padding-right: 1em;
}

.pagination .last
{
	display: inline;
	padding: 3px;
	padding-left: 1em;
	padding-right: 1em;
}

.pagination .next_prev
{
	display: inline;
	padding: 3px;
	padding-left: 1em;
	padding-right: 1em;
}

.pagination .current
{
	background-color: #E9EAEB;
	display: inline;
	padding: 3px;
	padding-left: 1em;
	padding-right: 1em;
	font-weight:bold;
}
.pagination .num
{
	display: inline;
	padding: 3px;
	font-weight:normal;
	padding-left: 1em;
	padding-right: 1em;
}
